Errors trying to run

Archivist (lacker1@ix.netcom.com)
Thu, 16 Nov 1995 10:18:58 -0800


Why do I get GPF faults with versions 0.66WWW and 1.0A1.1 when I try to
run them under NEtcom ver2.0 sometimes? Version 0.66WWW works under
MSN all the time.